<?xml version="1.0" encoding="UTF-8"?>
<ServerDatabase>
  <Mysql>
    <alias-prefix>simba-mysql-master-</alias-prefix>
    <database-address>127.0.0.1</database-address>
    <database-host>127.0.0.1:3306</database-host>
    <database-port>3306</database-port>
    <database-user>root</database-user>
    <database-password>Simba.123456</database-password>
    <database-name>simba-yuntu-sorter-database</database-name>
    <database-house-keeping>select * from tt_sort_keep_alive limit 2;</database-house-keeping>
  </Mysql>
</ServerDatabase>
